Groovy Documentation

## org.codehaus.groovy.grails.cli.support
[Java] Class GrailsStarter

    java.lang.Object
      org.codehaus.groovy.grails.cli.support.GrailsStarter

    public class GrailsStarter

Authors:
  Graeme Rocher

Since:
  1.0

Method Summary
`static void` | `main(String[] args)`
`static void` | `rootLoader(String[] args)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### main

    public static void main(String[] args)

### rootLoader

    public static void rootLoader(String[] args)

Groovy Documentation